addGoogleApiKey = "Please click here to specify your key."
bottomDescr = "Go to SWsoft Sitebuilder Wizard"
closeGettingStarted = "Close"
contextHelpButtonCreateHost = "Proceed to registering a new host."
contextHelpButtonCreatePlan = "Proceed to creating a new service plan."
contextHelpButtonCreateSite = "Proceed to registering a new site in your Sitebuilder."
contextHelpButtonCreateUser = "Proceed to creating a new user account in your Sitebuilder."
contextHelpButtonCustomization = "Set up your custom logo and title bar text, customize help and support links."
contextHelpButtonFotolia = "Buy some pictures from Fotolia - a digital photo sharing web site."
contextHelpButtonLicenseManagment = "View information about your license and update it online."
contextHelpButtonManageHosts = "Manage servers used for site publishing."
contextHelpButtonManagePlan = "Manage service plans for regular and anonymous users."
contextHelpButtonManageSites = "Manage your sites registered in Sitebuilder."
contextHelpButtonManageTrialSites = "Set up advertising banner appeared on trial sites, configure message displayed to anonymous users after they publish a site, and define skin and language of the Wizard interface for anonymous visits."
contextHelpButtonManageUsers = "Create and manage user accounts."
contextHelpButtonProfile = "Configure your personal settings."
contextHelpButtonSystemInfo = "View information about your system."
contextHelpDisabledButtonCreateHost = "Host creation is not available. You have reached your limit on the number of hosts."
contextHelpDisabledButtonCreateSite = "Site creation is not available. You have reached your limit on the number of sites."
contextHelpDisabledButtonCreateUser = "Cannot create a user account. You have reached your limit on the number of user accounts."
createHost = "Create host"
createHostDescr = "Register a host in Sitebuilder."
createPlan = "Create plan"
createPlanDescr = "Create and configure a plan."
createSite = "Create new site"
createSiteDescr = "Create and configure a web site."
createUser = "Create new user"
createUserDescr = "Create and configure a user account."
customization = "Branding settings"
customizationDescr = "Set up custom logo, title bar text, customize help and support links."
defaultContextHelp = "Overview main functionalities of the Administrator Panel."
fotolia = "Buy pictures"
fotoliaDescr = "Buy some pictures from Fotolia - a digital photo sharing web site."
googleApiKeyNotRegistered = "Google Maps API key is not specified."
hintSiteName = "Specify any arbitrary name for the site"
hintSiteUrl = "Paste the URL displayed at the 'Publish' step of the Wizard"
licenseManagment = "License management"
licenseManagmentDescr = "View information about your license and update it online."
manageEShopOrders = "eShop orders"
manageEShopOrdersDescr = "Process your eShop orders."
manageHosts = "Manage hosts"
manageHostsDescr = "Edit or remove hosts."
manageOwnUsers = "Manage your users"
manageOwnUsersDescr = "Create and configure site user accounts."
managePlan = "Manage plans"
managePlanDescr = "Edit or remove plans, or set a plan for anonymous Wizard users."
manageSites = "Manage your sites"
manageSitesDescr = "Edit site properties and publish sites."
manageTrialSites = "Trial site settings"
manageTrialSitesDescr = "Set up Sitebuilder Wizard for anonymous visits."
manageUsers = "Manage users"
manageUsersDescr = "Edit or remove user accounts."
noLicense = "License is absent or has expired."
noPlanFound = "To create a new user, you must have a least one plan registered in Sitebuilder."
ownSite = "Own Site"
parentHostsLimitReached = "You cannot create a host because your Sitebuilder provider has reached the limit on the number of hosts."
parentSitesLimitReached = "You cannot create a regular site because your Sitebuilder provider has reached the limit on the number of sites."
parentUsersLimitReached = "You cannot create a user account because your Sitebuilder provider has reached the limit on the number of users."
profile = "Configure your profile"
profileDescr = "Edit your profile settings."
siteAlias = "Site name"
siteUrl = "Site URL"
statAvailable = "%s available"
statCountOfHosts = "%s of %s hosts"
statCountOfSites = "%s of %s sites"
statCountOfUsers = "%s of %s users"
statHits = "Hits"
statHosts = "Hosts"
statOrders = "New eShop orders"
statSites = "Regular sites"
statsNotAvailable = "Statistics is not available."
statTitle = "Statistics"
statUnlimited = "unlimited"
statUsers = "Users"
systemInfo = "System Info"
systemInfoDescr = "View general information about your system."
tasksTitle = "Tasks"
tips1AdminDescr = "Specify servers available for publishing users' sites."
tips1AdminLinkTitle = "Go to host management"
tips1AdminTitle = "1. Configure host"
tips1ResellerDescr = "Specify servers available for publishing users' sites."
tips1ResellerLinkTitle = "Go to host management"
tips1ResellerTitle = "1. Configure host"
tips1SiteOwnerDescr = "Appropriate the site you created in Sitebuilder Wizard before registration in Sitebuilder. Enter its URL and name in the fields below and click Own Site."
tips1SiteOwnerTitle = "1. Register your site"
tips2AdminDescr = "Create plans and set limits and permissions for various groups of users."
tips2AdminLinkTitle = "Go to plan management"
tips2AdminTitle = "2. Configure Plan"
tips2ResellerDescr = "Create plans and set limits and permissions for various groups of users."
tips2ResellerLinkTitle = "Go to plan management"
tips2ResellerTitle = "2. Configure Plan"
tips2SiteOwnerDescr = "Edit and publish your site."
tips2SiteOwnerLinkTitle = "Go to site management"
tips2SiteOwnerTitle = "2. Manage your site"
tips3AdminDescr = "Register users in the control panel and assign plans to them."
tips3AdminLinkTitle = "Go to user management"
tips3AdminTitle = "3. Register user"
tips3ResellerDescr = "Register users in the control panel and assign plans to them."
tips3ResellerLinkTitle = "Go to user management"
tips3ResellerTitle = "3. Register user"
tips3SiteOwnerDescr = "Adjust your personal information and your interface preferences."
tips3SiteOwnerLinkTitle = "Go to My Profile"
tips3SiteOwnerTitle = "3. Edit your profile"
tips4AdminDescr = "Set up publishing parameters and publish a site - directly from your Administrator Panel or at the Publish step of the Wizard."
tips4AdminLinkTitle = "Go to site management"
tips4AdminTitle = "4. Publish your site"
tips4ResellerDescr = "Set up publishing parameters and publish a site - directly from your Administrator Panel or at the Publish step of the Wizard."
tips4ResellerLinkTitle = "Go to site management"
tips4ResellerTitle = "4. Publish your site"
tipsDescr = "Here are some tips for you to start your work with Sitebuilder:"
tipsTitle = "Welcome to the SWsoft Sitebuilder control panel!"
title = "Desktop"
updateLicense = "Your license is about to expire. Please update your license."
viewStat = "View statistics"
viewStatDescr = "View system statistics."
